/**/
/* main settings */
/**/

html, body {
	margin: 0;
	overflow-x: hidden;
}

body {
	background: #36332F;
	font-family: "Open Sans", sans-serif;
	font-size: 16px;
}

:hover {
	text-decoration: none;
}

.container-fluid {
	padding: 0;
}

/**/
/* class main definition */
/**/

.main {
	background: url("../img/background.jpg") no-repeat;
	background-size: cover;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
	position: relative;
}

section {
	padding-bottom: 30px;
}

/**/
/* main menu definition */
/**/

.menu {
	padding: 10px;
	background: rgba(54, 51, 47, 0.85);
}

.social-media {
	position: relative;
	float: left;
}

.main-heading {
	position: relative;
	float: right;
	margin-right: 15px;
}

.main-heading, .social-media {
	padding-top: 15px;
	padding-bottom: 15px;
}

.logo {
	background: url("../img/logo-svetlana.png") no-repeat;
	background-size: contain;
	overflow: hidden;
	padding-top: 100%;
	position: relative;
	margin: auto;
}

/* chevron settings */

.main p {
	position: absolute;
	display: block;
	/*width: 100%;*/
	bottom: 40px;
	/*text-align: center;*/
	left: 50%;
	margin-left: -24px;
}

.main .fa {
	color: #FEFFFE;
	position: absolute;
	font-size: 300%;
}

.main .fa:hover {
	color: #5a554f;
}

/* heading 2 parameters */

h2 {
	color: #F94444;
	font-size: 300%;
	font-weight: 600;
	margin: 40px 0 40px 20px;
}

h2:before {
	content: "/ ";
	color: #FEFFFE;
	font-weight: 300;
}

/* font awesome parameters */

.social-media .fa {
	color: #FEFFFE;
	position: relative;
	float: left;
	margin: 0 20px;
}

.social-media .fa:hover {
	color: #B2B29C;
}

/* name of an artist */

h1 {
	color: #F94444;
	font-size: 300%;
	font-weight: 600;
	position: relative;
	float: right;
}

h1:before {
	content: "/ ";
	color: #FEFFFE;
	font-weight: 300;
}

/**/
/*imgs parameters */
/**/

img {
	border: none;
}

.row {
	margin: 20px;
}

.wrapper {
	padding: 0;
	opacity: 0.7;
}

.wrapper:hover {
	opacity: 1;
}

/**/
/* Instagram settings*/
/**/

#instafeed {
	margin: 20px;
}

.instaimg {
	padding: 0;
	opacity: 0.7;
}

.instaimg:hover {
	opacity: 1;
}

.instaimg-wrap a {
	width: 100%;
	display: block;
	padding-top: 100%; /* If you want text inside of it */
	position: relative;
}

.instaimg-wrap {
	float:left;
	padding-left: 0;
	padding-right: 0;
}

.instaimg-wrap .instaimg {
	position: absolute;
	width: 100%;
	height: 100%;
	background-size: cover !important;
	background-position: center center !important;
	top: 0;
	left: 0;
}

/*.contain {*/
	/*background-position: center center;*/
	/*background-size: cover;*/
	/*width: 100%;*/
	/*padding-top: 100%;*/
	/*position: relative; !* If you want text inside of it *!*/
/*}*/

/**/
/* Gallery settings*/
/**/

.container {
	background-position: center center;
	background-size: cover;
	width: 100%;
	padding-top: 75%;
	position: relative; /* If you want text inside of it */
}

/* Gallery pictures IDs*/

#p1 {
	background-image: url("../img/gallery/img1.jpg");
}

#p2 {
	background-image: url("../img/gallery/img2.jpg");
}

#p3 {
	background-image: url("../img/gallery/img3.jpg");
}

#p4 {
	background-image: url("../img/gallery/img4.jpg");
}

#p5 {
	background-image: url("../img/gallery/img5.jpg");
}

#p6 {
	background-image: url("../img/gallery/img6.jpg");
}

#p7 {
	background-image: url("../img/gallery/img7.jpg");
}

#p8 {
	background-image: url("../img/gallery/img8.jpg");
}

#p9 {
	background-image: url("../img/gallery/img9.jpg");
}

#p10 {
	background-image: url("../img/gallery/img10.jpg");
}

#p11 {
	background-image: url("../img/gallery/img11.jpg");
}

#p12 {
	background-image: url("../img/gallery/img12.jpg");
}

/**/
/* events parameters */
/**/

.event {
	position: relative;
	float: left;
	padding-left: 5%;
	margin-bottom: 50px;
}

.event-date {
	color: #FEFFFE;
	font-size: 250%;
}

.event-date:before {
	content: "/ ";
	color: #F94444;
	font-weight: 300;
}

.event-place {
	color: #FEFFFE;
	font-size: 150%;
}

/**/
/* contact settings */
/**/

.info {
	width: 100%;
	text-align: center;
}

.info a {
	font-weight: 300;
	color: #FEFFFE;
	font-size: 85%;
	line-height: 125%;
	text-align: center;
	display: block;
}

.info a:hover {
	color: #F94444;
	text-decoration: none;
}

.info img {
	margin-bottom: 25px;
}

.footer-wrapper {
	width: 100%;
	text-align: center;
}

.footer-wrapper p {
	font-weight: 300;
	color: #FEFFFE;
	font-size: 85%;
	line-height: 125%;
	text-align: center;
}

a.developer {
	color: #FFFFFF;
}

a:hover.developer  {
	color: #F94444;
	text-decoration: none;
}

.footer {
	margin-top: 40px;
}

.contact {
	background: url("../img/section-background.jpg");
	background-size: cover;
	overflow: hidden;
	width: 100vw;
	position: relative;
}

.contact-container {
	padding-bottom: 15px;
}

/*@media(max-width: 762px) {*/

	/*!* font awesome parameters *!*/

	/*.social-media .fa {*/
		/*color: #FEFFFE;*/
		/*position: relative;*/
		/*float: left;*/
		/*margin: 0 20px;*/
	/*}*/

	/*.social-media .fa:hover {*/
		/*color: #B2B29C;*/
	/*}*/

	/*.social-media .fa {*/
		/*color: #FEFFFE;*/
		/*position: absolute;*/
		/*font-size: 200%;*/
	/*}*/

	/*!*main heading*!*/

	/*h1 {*/
		/*color: #F94444;*/
		/*font-size: 200%;*/
		/*font-weight: 600;*/
		/*position: relative;*/
		/*float: right;*/
	/*}*/

	/*h1:before {*/
		/*content: "/ ";*/
		/*color: #FEFFFE;*/
		/*font-weight: 300;*/
	/*}*/

/*}*/




